<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="106">
    <author>750Ti Modding</author>
    <version>1.0.0.1</version>
    	
	<title>
		<en>Concrete Block Garage</en>
		<de>Betonblockgarage</de>
	</title>
    
<description>
<en><![CDATA[
Garage
- Price: $40.000
- Daily upkeep: $20 /day
Changelog 1.0.0.1:
-Added version with small extension for calves
]]></en>
<de><![CDATA[
Maschinenlagerung
- Preis: 40.000 €
- Unterhalt: 20 €/Tag
Changelog 1.0.0.1:
-Version mit kleiner Erweiterung für Kälber hinzugefügt
]]></de>
</description>
    
    <iconFilename>icon_garage.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="garage.xml"/>
        <storeItem xmlFilename="garage2.xml"/>
    </storeItems>

    <l10n>
        <text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>
            <pl>Włącz światło</pl>
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de>
            <pl>Wyłącz światło</pl>
        </text>
    </l10n>
	
</modDesc>